@charset "utf-8";
.title {
  height: 310px;
  background-image: url("../images/finland05.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #4b2c14;
}
.title h1 {
  font-family: "Times New Roman", Times, "serif";
  font-size: 32px;
  font-weight: bold;
}
.basho p {
  font-size: 14px;
  margin-top: 15px;
}
.basho dl {
  margin-top: 20px;
}
.basho-list dt {
  font-weight: bold;
}
.basho-list dd {
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}
.basho-list {
  width: 930%;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 220px);
  column-gap: 50px;
  row-gap: 40px;
}
h2 {
  font-size: 40px;
  padding: 40px 0px 0px 0px;
  text-align: center;
  color: #519ed0;
}
.snow-area {
  width: 100%;
  height: 100%;
  position: fixed;
  background-image: url("../images/snow02.png");
  background-color: aqua;
  overflow: auto;
}
/* 背景アニメーションを設定(今回はsnowanmとしました。) */
/*最初は右0,下0から、時間が100%(今回は30秒)に到達したら、background-positionを右に300px,下に500pxずれる*/
@keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 300px 500px;
  }
}
/*Firefox用*/
@-moz-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*chrome・safari用*/
@-webkit-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*Internet Explorer用*/
@-ms-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*Opera用*/
@-o-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*キーフレームsnowanm（@keyframes snowanm）を30s（30秒）かけて、
linear（一定の速度）で、infinite（無限に繰り返す)を指定（.snow-areaに追記）*/
.snow-area {
  animation: snowanm 30s linear infinite;
  -moz-animation: snowanm 30s linear infinite;
  -webkit-animation: snowanm 30s linear infinite;
  -ms-animation: snowanm 30s linear infinite;
  -o-animation: snowanm 30s linear infinite;
}
@media (max-width:800px) {
	
.title h1{
		font-size: 20px;
	}
  h2 {
    font-size: 30px;
    margin-top: 0;
  }
  main {
    max-width: 375px;
    /*background-color: #DBF2F5;*/
  }
  /*.snow-area {
    top: 0px;
  }*/
  .hako {
    padding: 0 60px 0 60px;
    ;
  }
  .movie {
    margin-top: 10px;
    padding-top: 30px;
  }
  .movie h2 {
    padding-top: 0;
	  
  }
  .basho-list {
    padding-left: 50px;
  }
	
}